Page MenuHomePhabricator

move all FormWizard pages from testwiki to enwiki
Closed, ResolvedPublic

Event Timeline

Capt_Swing claimed this task.
Capt_Swing raised the priority of this task from to High.
Capt_Swing updated the task description. (Show Details)
Capt_Swing added a project: Co-op.
Capt_Swing added a subscriber: Capt_Swing.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2015, 10:41 PM
I_JethroBT moved this task from Backlog to FormWizard on the Co-op board.Feb 26 2015, 4:01 AM
Capt_Swing lowered the priority of this task from High to Normal.Apr 15 2015, 9:53 PM
Capt_Swing updated the task description. (Show Details)Apr 30 2015, 8:20 PM
Capt_Swing updated the task description. (Show Details)
Capt_Swing renamed this task from move all FormWizard pages from testwiki to enwiki (as userscript) to move all FormWizard pages from testwiki to enwiki.Apr 30 2015, 8:23 PM
I_JethroBT closed this task as Resolved.Apr 30 2015, 9:20 PM

The specified pages were all moved over today to en.wiki.